<ion-view title="Caer" id="page194">
  <ion-content padding="true" class="has-header">
    <h1 id="caer-heading181" style="color:#000000;text-align:center;">Caer</h1>
    <div>
      <img src="img/pjSILM1RSqKrV8Gi2S2B_caer.PNG" style="display: block; width: 90%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="caer-markdown156" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Gesto natural) La mano en ‘V’ con la palma hacia abajo y los dedos hacia adentro gira hasta quedar con la palma hacia arriba y golpea con el dorso la palma de la mano contraria, al tiempo que la boca hace ‘pa’.</p>
    </div>
    <a ui-sref="cerrar()" id="caer-button474" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="buscar()" id="caer-button475" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>